​

Delete automation

DELETE
https://example.kaiten.ru/api/latest/spaces/{space_id}/automations/{automation_uid}
Path parameters
NameTypeReference
space_idrequiredintegerSpace ID
automation_uidrequiredstringAutomation UID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessResponse body does not exist

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
Forbidden
Open

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/spaces/{space_id}/automations/{automation_uid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!